/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.branding img {
    margin: 10px 0;
}
#phantom img {
    max-height: 50px;
    width: auto;
}
#phantom .menu-text {
    color: #6ac2c1;
}
.heading {
    color: #ed1c24;
    font-size: 20px;
    line-height:22px
}
.wpb_wrapper p {
    color: #666666;
    font-size: 16px;
    line-height: 23px;
    padding-bottom: 5px;
}
.sm-padding {
    margin-bottom: 0;
}
.i-style {
    color: white;
    font-family: Open Sans;
    font-size: 40px;
    font-style: italic;
    font-weight: 100;
    line-height: 53px;
    text-align: center;
}
.view-button {
    background: #e71b23 none repeat scroll 0 0;
    color: white !important;
    display: block;
    float: right;
    font-size: 22px;
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    width: 300px;
}

.view-button-b {
    background: #e71b23 none repeat scroll 0 0;
    color: white !important;
    display: block;
    float: right;
    font-size: 22px;
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    width: 500px;
}
.wf-td.bottom-text-block {
    display: block !important;
    margin-top: 20px;
    text-align: left;
}
footer #branding-bottom, footer .wf-td {
    display: none !important;
}
footer .textwidget p {
    margin-bottom: 15px;
}
@media screen and (max-width:990px){
    .mobile-header-bar .mobile-branding img {
        max-height: 35px;
        width: auto;
    }
    .masthead .mobile-header-bar {
        min-height: 45px;
    }
}
@media screen and (max-width:767px){
    .i-style {
        font-size: 35px;
        line-height: 35px;
    }
}


